.section.sponsors .component-banner li a {   transition: all 0.5s; }
.section.sponsors .component-banner li a:hover {    transform: scale(0.9);   transition: all 0.5s; }

.site-header .component-navbar-secondary .navbar-nav .nav-item.dropdown.more-dropdown .nav-link:before {   opacity: 0; }


.section.scoreboard .page-details .component-title {   background: var(--bs-primary); }
.section.scoreboard .form-floating .form-select {   background-color: #000;}
.section.stat-leaders .component-tabs .form-floating .form-select {   background-color: #000; }

html.secondary-color-light .badge-secondary.bg-secondary, html.secondary-color-light .badge.bg-secondary {   color: #000 !important; }

@media(min-width:992px){
        .section.next-event .details .title {    font-size: 1rem !important;   margin-bottom: 0.3rem;}
        .section.next-event .details .sport {font-size: 1.75rem !important;font-family: var(--heading-font-family); text-transform: uppercase; max-width: 250px; line-height: 1.7rem; }
        .section.next-event .details > div {   padding: 1.5rem 2rem 1rem; }
        .section.next-event .countdown .countdown-digit {   font-size: 4rem !important; }
}

@media(max-width:991px){
    .section.next-event .details > div .specs-3 .event-links {   justify-content: center; }
    .site-header .component-navbar-split .navbar .dropdown-menu {   border-left: none; }
}

.stats-wrapper .clearfix .table-responsive .table td {
    white-space: normal;
}